python-barbican-tempest-plugin from Cloud:OpenStack:Upstream:Rocky project

Select Your Operating System

For standard run the following as root:
zypper addrepo https://download.opensuse.org/repositories/Cloud:OpenStack:Upstream:Rocky/standard/Cloud:OpenStack:Upstream:Rocky.repo
zypper refresh
zypper install python-barbican-tempest-plugin